Cyberduck Mountain Duck CLI

#3978 closed defect (duplicate)

Auto installs update onincompatible system version

Reported by: Jake Owned by: dkocher
Priority: low Milestone:
Component: core Version: 3.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

There are probably not many backwards users like myself running 10.4.10

Started cDuck 3.10 it offered update, I accepted after 3.3 was installed in place of 3.1 I discovered it would not run. Had to scour the web to find older .dmg

Change History (1)

comment:1 Changed on Dec 9, 2009 at 2:26:11 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for issue #3907.

Note: See TracTickets for help on using tickets.
swiss made software